IntelliJ 4.5.1 with jdk1.3.1_13

Hi,

I a bit new to IntelliJ. When I configure IntelliJ 4.5.1 to use jdk1.3.1_13 the I get the following error when compiling:

Error: javac: invalid flag: -source

any help pls
thx

1 comment

ventus2ax wrote:

I a bit new to IntelliJ. When I configure IntelliJ 4.5.1 to use jdk1.3.1_13 the I get the following error when compiling:

Error: javac: invalid flag: -source


Please remove the configured JDK entry from Settings | JDK & Global
Libraries, then reinstall your JDK and add the new entry for this JDK in
IDEA settigns. The problem is that your JDK is not recognized as 1.3
version for some reason.

--
Serge Baranov
JetBrains, Inc
http://www.jetbrains.com
"Develop with pleasure!"

0

Please sign in to leave a comment.